<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>NuSat-1 (LO-87)</Name>
		<Status>Operational</Status>
		<NasaID>41557</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
 <OSCARNumber>LO-87</OSCARNumber>
		<RadioData>

			<Beacons>
				<Name> Beacon 1 </Name>
				<Frequency>145900000</Frequency>
				<Modes>
					<Mode> SSB CW  </Mode>
					<Speed> 0 </Speed>
				</Modes>
				<CallSign/>
			</Beacons>

			<Beacons>
				<Name> Beacon 2</Name>
				<Frequency>436445000</Frequency>
				<Modes>
					<Mode>FSK  </Mode>
					<Speed> 19200 </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
			<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>436935000 </FrequencyBegin>
					<FrequencyEnd>436965000</FrequencyEnd>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>145935000</FrequencyBegin>
					<FrequencyEnd>145965000 </FrequencyEnd>
				</FrequencyDownlink>
				<Mode>Linear </Mode>
				<Tone/>
			</Transponders>
		</RadioData>
	</Satellites>
</AmsatList>